Page MenuHomePhabricator

Create new editquality labeling campaign for hewiki
Closed, ResolvedPublic

Description

The current models are trained with data from 2016. We should run a new labeling campaign so we can boost the number of observations and the recency of the information.

Maybe @eranroz could help us set up a new labeling effort and spread the word.

Event Timeline

Halfak created this task.Feb 5 2019, 10:44 PM

Sure I would like to help. Is there a specific message to village pump you would like me to translate or write requesting people to participate in campign? (i don't see hewiki in https://labels.wmflabs.org/ui/ - is this the right place for it)? localizing messages/scripts?

Halfak added a comment.Feb 6 2019, 3:13 PM

Great! Thank you! We still need to generate a sample. I'm hoping to get you set up today. You will eventually see hewiki at that URL.

I'll also try to dig up an announcement message you can edit/translate.

Halfak added a comment.Feb 6 2019, 8:53 PM

I created a new sample here https://quarry.wmflabs.org/query/33235

But I have to work on other things, so hopefully I can come back to this soon.

Halfak triaged this task as Normal priority.Feb 15 2019, 8:00 PM
Ladsgroup added a subscriber: Ladsgroup.

I'm doing this.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptFeb 25 2019, 1:29 PM
Ladsgroup removed Ladsgroup as the assignee of this task.Mar 1 2019, 3:18 PM
awight removed a subscriber: awight.Mar 21 2019, 4:06 PM
Harej assigned this task to Halfak.Mar 25 2019, 4:38 PM
Ladsgroup closed this task as Resolved.Wed, Apr 17, 6:27 PM